Bug 1572312

Summary: Review Request: nodejs-istanbul-reports - istanbul reports
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-06-02 14:52:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1572288    
Bug Blocks: 956806, 1572709    

Comment 1 Robert-André Mauchin 🐧 2018-04-26 18:18:19 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-05-01 13:01:06 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6393.

Comment 3 Gwyn Ciesla 2018-05-01 13:38:47 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-istanbul-reports

Comment 4 Mattia Verga 2020-06-02 14:52:22 UTC
This package was approved and imported in repositories, but this review ticket was never closed.
I'm closing it now.